{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function send_event\r\n\r\nNewVal = .calc_type->value\r\nif NewVal = 'S' then\r\n   .thick_resrho_label->text = \"Thickness:SheetRHO\"\r\nend else\r\n   .thick_resrho_label->text = \"Thickness:Resistivity\"\r\nend\r\nVoid = send_event( @window:'.CALC_BUTTON', 'CLICK' )\r\nRETURN 1"
        }
    }
}